filename = 'placeholder-api-2.7.2+1.21.8.jar'
name = 'Text Placeholder API'
side = ''
x-prismlauncher-loaders = [ 'quilt', 'fabric' ]
x-prismlauncher-mc-versions = [ '1.21.8' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = 'placeholder-api-2.7.2+1.21.8.jar'

[download]
hash = 'f538eec8d6ec2e1af3c9e8ee73e4a4787abcd9cc'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 6931987
project-id = 1037459